
.mmenu-icon .fa.fa-bars {
	background: none repeat scroll 0 0 #CC9933;
}

.button:focus {
	background-color: #CC9933;
}


#room-featured-slider .button:hover {
	background: none repeat scroll 0 0 #CC9933 !important;
}

.fullpic .button:hover {
	background: none repeat scroll 0 0 #CC9933 !important;
}

.room-details-content .button:hover {
	background-color: #CC9933 !important;
}

.sidebar .button:hover {
	background: #CC9933 !important;
}

.upcoming-events .fr li:hover .event-date {
	background: #CC9933;
}

.upcoming-events li:hover .event-description {
	background: none repeat scroll 0 0 #CC9933;
}

nav .icon-mail:hover {
	color: #CC9933;
}

nav .icon-mail {
	background: #CC9933;
}

.welcome-text {
	background: #CC9933;
}

.button,
.royalewrap,
.reservationform.openbooking button {
	background: #CC9933;
}

.circle {
	background: none repeat scroll 0 0 #CC9933;
}

a,
li.social_share_side a i,
.topnavigationmob li i {
	color: #CC9933;
}

.button:focus,
.hamburger span,
.topnavigationmob li .tnbox i {
	background-color: #CC9933;
}

.boxer .lowball {
	color: #CC9933;
}

.boxer h3 {
	color: #CC9933;
}

.boxer h6 {
	color: #CC9933;
}

.boxer a {
	color: #CC9933;
}

p a {
	color: #CC9933;
}

.dropmenu select {
	border: 1px solid #CC9933;
}

.icon-menu {
	color: #CC9933;
}

#slidecaption .footprints li:hover {
	background: #CC9933;
}

.boxer aside ul li a:hover {
	color: #CC9933;
}

ul.tabs li.active a {
	color: #CC9933;
}

#toggle-view li.activated:after {
	background: #CC9933;
}

.nextposters .boxer li a:hover h4 {
	color: #CC9933;
}

.usercomments h4 i a {
	color: #CC9933;
}

.social-buttons a:hover, .social-buttons i:hover {
	color: #CC9933;
}

#primary-nav nav ul li a:hover {
	color: #CC9933;
}

#primary-nav .button {
	background: none repeat scroll 0 0 #CC9933;
}

#neighborhood .section-header .fr li {
	background: none repeat scroll 0 0 #CC9933;
}

.newsletter-form input[type="submit"] {
	background: none repeat scroll 0 0 #CC9933;
}

footer nav ul.footling li a:hover {
	color: #CC9933;
}

.ui-timepicker-div .ui-state-default,
.ui-timepicker-div .ui-widget-content .ui-state-default,
.ui-timepicker-div .ui-widget-header .ui-state-default {
	background: #CC9933;
}

.dp-highlight .ui-state-default {
	background: #CC9933;
}

#map .activities li {
	background: none repeat scroll 0 0 #CC9933;
}

.post-content h3 {
	color: #CC9933;
}

.post-tags li a:hover, .post-tags li.current a {
	color: #CC9933;
}

.post-content blockquote p {
	color: #CC9933;
}

.wpcf7 input[type="submit"]:hover {
	background-color: #CC9933;
}

.upcoming-calendar .tribe-mini-calendar td.tribe-events-has-events {
	background: none repeat scroll 0 0 #CC9933;
}

.section-photos li div.hover-effect, .thumbgal li div.hover-effect {
	background: none repeat scroll 0 0 rgba(204,153,51, .8);
}

#neighborhood .section-header .fr li {
	background: none repeat scroll 0 0 #CC9933;
}

footer nav ul.footling li a:hover {
	color: #CC9933;
}

.dp-highlight .ui-state-default {
	background: #CC9933;
	color: #FFF;
}

#map .activities li {
	background: none repeat scroll 0 0 #CC9933;
}

.placeMark {
	background: #CC9933;
}

#toggles li {
	background: #CC9933;
}

.from-price {
	background: none repeat scroll 0 0 rgba(204,153,51, 0.8);
}

#primary-nav nav ul li a:hover, footer nav ul li.navitem a:hover, .social-buttons a:hover, .social-buttons i:hover, #room-featured-slider .iosslider-next:hover i, #room-featured-slider .iosslider-prev:hover i, #room-details-slider .iosslider-next:hover i, #room-details-slider .iosslider-prev:hover i, .cbp-qtrotator blockquote p:hover {
	color: #CC9933;
}

.placeMark a .infobox b.monumental {
	background: none repeat scroll 0 0 #CC9933;
}

#room-featured-slider .button:hover, .room-details-content .button:hover, .room-box .button:hover {
	background: none repeat scroll 0 0 #CC9933 !important;
}

#navigation-sticky-wrapper #primary-nav .fixeer {
	background: #CC9933 !important;
}

/* By default the selection color is pink */
::-moz-selection{ background: #CC9933; color:#fff; text-shadow: none; }
::selection { background: #CC9933; color:#fff; text-shadow: none; }
.ie7 img { -ms-interpolation-mode: bicubic; }

+.ticker span,
+.ticker a {
+    background-color: <?php echo #CC9933; ?>;
+}                
             
.read-more-button i {
	color: #CC9933;
}            
